
/***********************************
All the major modifications to the Nexus Theme design are made here for Auckland Polish Association. 
***********************************/

/*************************
    Media Queries
*************************/

/* Mobile: Smallest Display */
@media screen  and (max-width: 424px){
    
#masthead{
    display: flex;
    max-width: 100vw;
    width: 100vw;
    background-color: #fe0000;
    border-bottom: 10px solid white;
}

#customRow{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0;
}

#customLogo{
    width: 40vw;
    display: flex;
    flex-direction: row;
    margin: auto;
}

#site-logo {
    margin: auto 0 0;
    float: none !important;
    padding: 0 !important;
    height: 100px;
}

#site-logo a img{
    display: none;
}

#mainmenu-rightrow{
    margin: auto;
}

#navigation{
    display: none;
}
    
select.mnav {
    padding: 0.8em 1em;
}

/* Mobile Menu */
    
.mobileMenuContainer {
    display: inline-block;
    cursor: pointer;
    margin: auto;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}
    
/* Mobile Menu End */

#main-menu{
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-end !important;
    width: 100% !important;
    margin: 0 auto 0 0 !important;
    height: auto !important;
    padding: 0 !important;
    float: none !important;
}

#block-polishhouse-main-navigation{
    display: flex;
    margin: 0;
}

#main-menu li a:hover{
    color: white;
}

#main-menu ul{
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    display: flex !important;
    float: none !important;
    justify-content: flex-end;
}

#main-menu li{
    height: 100% !important;
    display: flex !important;
    float: none !important;
}

#main-menu li a{
    letter-spacing: 1px !important;
    color: #fff !important;
    display: block !important;
    margin: auto !important;
    font-size: 0.9em;
    padding: 19px 10px 19px 10px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-weight: 100 !important;
}

#main-menu li a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 17px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#main-menu li a:hover:before{
    visibility: visible;
    -webkit-transform: scaleX(0.8);
    transform: scaleX(0.8);
}

#block-searchform{
    display: none;
}

#customSearch{
    flex-direction: row;
    display: none;
    opacity: 0;
    transition: all 0.4s ease 0s;
}

#customSearchInput{
    border-radius: 8px;
    margin: auto 18px auto 12px;
    height: 25px;
    width: 100px;
}

#customSearchButton{
    background-color: black;
    margin: auto 18px auto 0;
}

#mainCustomForm{
    display: flex;
    margin: 0;
}

#searchShow{
    height: 24px;
    width: 24px;
    border: 2px solid white;
    border-radius: 12px;
    margin: auto 20px;
    display: flex;
    cursor: pointer;
}

#searchShow span{
    color: white;
    font-size: 14px;
    margin: auto;
}

.contextual{
    display: none;
}

#site-title {
    font-weight: 400 !important;
    margin: auto !important;
    font-family: 'Raleway',sans-serif !important;
    padding: 0 !important;
    display: flex !important;
    z-index: 10;
}

h1#site-title a:link, h1#site-title a:visited {
    color: #fff !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    width: 100% !important;
    text-align: center !important;
    letter-spacing: 3px !important;
    margin: auto !important;
    }
}

/* Mobile: Low Res. Display */
@media screen and (min-width: 425px) and (max-width: 767px){
    
    
#masthead{
    display: flex;
    max-width: 100vw;
    width: 100vw;
    background-color: #fe0000;
    border-bottom: 10px solid white;
}

#customRow{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0;
}

#customLogo{
    width: 40vw;
    display: flex;
    flex-direction: row;
    margin: auto;
}

#site-logo {
    margin: auto 0 0;
    float: none !important;
    padding: 0 !important;
    height: 100px;
}

#site-logo a img{
    display: none;
}

#mainmenu-rightrow{
    margin: auto;
}

#navigation{
    display: flex;
    height: 100%;
    margin: 0;
}
    
.mobilenavi{
    display: none !important;
}
    
.mobileMenuContainer {
    display: none;
}

#main-menu{
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-end !important;
    width: 100% !important;
    margin: 0 auto 0 0 !important;
    height: auto !important;
    padding: 0 !important;
    float: none !important;
}

#block-polishhouse-main-navigation{
    display: flex;
    margin: 0;
}

#main-menu li a:hover{
    color: white;
}

#main-menu ul{
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    display: flex !important;
    float: none !important;
    justify-content: flex-end;
}

#main-menu li{
    height: 100% !important;
    display: flex !important;
    float: none !important;
}

#main-menu li a{
    letter-spacing: 1px !important;
    color: #fff !important;
    display: block !important;
    margin: auto !important;
    font-size: 0.9em;
    padding: 19px 10px 19px 10px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-weight: 100 !important;
}

#main-menu li a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 17px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#main-menu li a:hover:before{
    visibility: visible;
    -webkit-transform: scaleX(0.8);
    transform: scaleX(0.8);
}

#block-searchform{
    display: none;
}

#customSearch{
    flex-direction: row;
    display: none;
    opacity: 0;
    transition: all 0.4s ease 0s;
}

#customSearchInput{
    border-radius: 8px;
    margin: auto 18px auto 12px;
    height: 25px;
    width: 100px;
}

#customSearchButton{
    background-color: black;
    margin: auto 18px auto 0;
}

#mainCustomForm{
    display: flex;
    margin: 0;
}

#searchShow{
    height: 24px;
    width: 24px;
    border: 2px solid white;
    border-radius: 12px;
    margin: auto 20px;
    display: flex;
    cursor: pointer;
}

#searchShow span{
    color: white;
    font-size: 14px;
    margin: auto;
}

.contextual{
    display: none;
}

#site-title {
    font-weight: 400 !important;
    margin: auto !important;
    font-family: 'Raleway',sans-serif !important;
    padding: 0 !important;
    display: flex !important;
    z-index: 10;
}

h1#site-title a:link, h1#site-title a:visited {
    color: #fff !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    width: 100% !important;
    text-align: center !important;
    letter-spacing: 3px !important;
    margin: auto !important;
    }
}

/* Mobile: Smartphone Display */
@media screen and (min-width: 768px) and (max-width: 1023px){
    
#masthead{
    display: flex;
    max-width: 100vw;
    width: 100vw;
    background-color: #fe0000;
    border-bottom: 10px solid white;
}

#customRow{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0;
}

#customLogo{
    width: 40vw;
    display: flex;
    flex-direction: row;
    margin: auto;
}

#site-logo {
    margin: auto 0 0;
    float: none !important;
    padding: 0 !important;
    height: 100px;
}

#site-logo a img{
    vertical-align: bottom;
    max-height: 100px;
    min-width: 170px;
    position: absolute;
    bottom: -27px;
    left: 0;
}

#mainmenu-rightrow{
    min-width: 60vw;
    margin: auto;
}

#navigation{
    display: flex;
    height: 100%;
    margin: 0;
    width: 100vw;
}
    
.mobileMenuContainer {
    display: none;
}

#main-menu{
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-end !important;
    width: 90% !important;
    margin: 0 auto 0 0 !important;
    height: auto !important;
    padding: 0 !important;
    float: none !important;
}

#block-polishhouse-main-navigation{
    display: flex;
    margin: 0;
}

#main-menu li a:hover{
    color: white;
}

#main-menu ul{
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    display: flex !important;
    float: none !important;
    justify-content: flex-end;
}

#main-menu li{
    height: 100% !important;
    display: flex !important;
    float: none !important;
}

#main-menu li a{
    letter-spacing: 1px !important;
    color: #fff !important;
    display: block !important;
    margin: auto !important;
    font-size: 0.9em;
    padding: 19px 10px 19px 10px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-weight: 100 !important;
}

#main-menu li a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 17px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#main-menu li a:hover:before{
    visibility: visible;
    -webkit-transform: scaleX(0.8);
    transform: scaleX(0.8);
}

#block-searchform{
    display: none;
}

#customSearch{
    flex-direction: row;
    display: none;
    opacity: 0;
    transition: all 0.4s ease 0s;
}

#customSearchInput{
    border-radius: 8px;
    margin: auto 18px auto 12px;
    height: 25px;
    width: 100px;
}

#customSearchButton{
    background-color: black;
    margin: auto 18px auto 0;
}

#mainCustomForm{
    display: flex;
    margin: 0;
}

#searchShow{
    height: 24px;
    width: 24px;
    border: 2px solid white;
    border-radius: 12px;
    margin: auto 20px;
    display: flex;
    cursor: pointer;
}

#searchShow span{
    color: white;
    font-size: 14px;
    margin: auto;
}

.contextual{
    display: none;
}

#site-title {
    font-weight: 400 !important;
    margin: auto !important;
    font-family: 'Raleway',sans-serif !important;
    padding: 0 !important;
    display: flex !important;
    z-index: 10;
}

h1#site-title a:link, h1#site-title a:visited {
    color: #fff !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    width: 100% !important;
    text-align: center !important;
    letter-spacing: 3px !important;
    margin: auto !important;
    }
}

/* Tablet & Small Res. Laptop Display */
@media screen and (min-width: 1024px) and (max-width: 1079px){

#masthead{
    display: flex;
    max-width: 100vw;
    width: 100vw;
    background-color: #fe0000;
    border-bottom: 10px solid white;
}

#customRow{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 0;
}

#customLogo{
    width: 40vw;
    display: flex;
    flex-direction: row;
    margin: auto;
}

#site-logo {
    margin: auto 0 0;
    float: none !important;
    padding: 0 !important;
    height: 100px;
}

#site-logo a img{
    vertical-align: bottom;
    max-height: 100px;
    min-width: 170px;
    position: absolute;
    bottom: -27px;
    left: 0;
}

#mainmenu-rightrow{
    min-width: 60vw;
    margin: auto;
}

#navigation{
    display: flex;
    height: 100%;
    margin: 0;
}
    
.mobileMenuContainer {
    display: none;
}

#main-menu{
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-end !important;
    width: 90% !important;
    margin: 0 auto 0 0 !important;
    height: auto !important;
    padding: 0 !important;
    float: none !important;
}

#block-polishhouse-main-navigation{
    display: flex;
    margin: 0;
}

#main-menu li a:hover{
    color: white;
}

#main-menu ul{
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    display: flex !important;
    float: none !important;
    justify-content: flex-end;
}

#main-menu li{
    height: 100% !important;
    display: flex !important;
    float: none !important;
}

#main-menu li a{
    letter-spacing: 1px !important;
    color: #fff !important;
    display: block !important;
    margin: auto !important;
    font-size: 0.9em;
    padding: 19px 10px 19px 10px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-weight: 100 !important;
}

#main-menu li a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 17px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#main-menu li a:hover:before{
    visibility: visible;
    -webkit-transform: scaleX(0.8);
    transform: scaleX(0.8);
}

#block-searchform{
    display: none;
}

#customSearch{
    flex-direction: row;
    display: none;
    opacity: 0;
    transition: all 0.4s ease 0s;
}

#customSearchInput{
    border-radius: 8px;
    margin: auto 18px auto 12px;
    height: 25px;
    width: 100px;
}

#customSearchButton{
    background-color: black;
    margin: auto 18px auto 0;
}

#mainCustomForm{
    display: flex;
    margin: 0;
}

#searchShow{
    height: 24px;
    width: 24px;
    border: 2px solid white;
    border-radius: 12px;
    margin: auto 20px;
    display: flex;
    cursor: pointer;
}

#searchShow span{
    color: white;
    font-size: 14px;
    margin: auto;
}

.contextual{
    display: none;
}

#site-title {
    font-weight: 400 !important;
    margin: auto !important;
    font-family: 'Raleway',sans-serif !important;
    padding: 0 !important;
    display: flex !important;
    z-index: 10;
}

h1#site-title a:link, h1#site-title a:visited {
    color: #fff !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    width: 100% !important;
    text-align: center !important;
    letter-spacing: 3px !important;
    margin: auto !important;
    }
}

/* Large Screens Display */
@media screen and (min-width: 1080px){
  
#masthead{
    display: flex;
    width: 100vw;
    max-width: 100vw;
    background-color: #fe0000;
    border-bottom: 10px solid white;
}

#customRow{
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 0;
}

#customLogo{
    width: 40vw;
    display: flex;
    flex-direction: row;
}

#site-logo {
    margin: auto 0 0;
    float: none !important;
    padding: 0 !important;
    height: 100px;
}

#site-logo a img{
    vertical-align: bottom;
    max-height: 100px;
    min-width: 170px;
    position: absolute;
    bottom: -27px;
}

#mainmenu-rightrow{
    min-width: 60vw;
    width: 60vw;
}

#navigation{
    display: flex;
    height: 100%;
    margin: 0;
}
    
.mobileMenuContainer {
    display: none;
}

#main-menu{
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-end !important;
    width: 90% !important;
    margin: 0 auto 0 0 !important;
    height: auto !important;
    padding: 0 !important;
    float: none !important;
}

#block-polishhouse-main-navigation{
    display: flex;
    margin: 0;
}

#main-menu li a:hover{
    color: white;
}

#main-menu ul{
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    display: flex !important;
    float: none !important;
    justify-content: flex-end;
}

#main-menu li{
    height: 100% !important;
    display: flex !important;
    float: none !important;
}

#main-menu li a{
    letter-spacing: 1px !important;
    color: #fff !important;
    display: block !important;
    margin: auto !important;
    font-size: 0.9em;
    padding: 19px 10px 19px 10px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-weight: 100 !important;
}

#main-menu li a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 17px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#main-menu li a:hover:before{
    visibility: visible;
    -webkit-transform: scaleX(0.8);
    transform: scaleX(0.8);
}

#block-searchform{
    display: none;
}

#customSearch{
    flex-direction: row;
    display: none;
    opacity: 0;
    transition: all 0.4s ease 0s;
}

#customSearchInput{
    border-radius: 8px;
    margin: auto 18px auto 12px;
    height: 25px;
    width: 100px;
}

#customSearchButton{
    background-color: black;
    margin: auto 18px auto 0;
}

#mainCustomForm{
    display: flex;
    margin: 0;
}

#searchShow{
    height: 24px;
    width: 24px;
    border: 2px solid white;
    border-radius: 12px;
    margin: auto 20px;
    display: flex;
    cursor: pointer;
}

#searchShow span{
    color: white;
    font-size: 14px;
    margin: auto;
}

.contextual{
    display: none;
}

#site-title {
    font-weight: 400 !important;
    margin: auto 0 auto auto !important;
    font-family: 'Raleway',sans-serif !important;
    padding: 10px 0 !important;
    display: flex !important;
    z-index: 10;
}

h1#site-title a:link, h1#site-title a:visited {
    color: #fff !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    width: 80% !important;
    text-align: center !important;
    letter-spacing: 3px !important;
    margin: auto 0 auto auto !important;
    }
}

/* Very Large Screens Display */
@media screen and (min-width: 1200px){
    #masthead{
        max-width: 1300px;
    }
    
    #page{
        max-width: 1300px;
        margin: 0 auto;
    }      
}
    

